Upgrade theme

This topic contains 3 replies, has 3 voices, and was last updated by  jack 3 years, 4 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #9038

    jgassens
    Participant

    Is there a way to upgrade my 1.1.9 install to 1.2.0?  Last time I upgraded, it changed my background a few other theme related settings…

    #9060

    jack
    Moderator

    Hello Jgassens,

    Please follow this link for instructions on how to update the theme http://tickets.webtemplatemasters.com/index.php?/Knowledgebase/Article/View/172/3/theme-update

    Please note the theme will work properly only with the WP version that is mentioned in the theme details.

    Best regards,
    Jack

    #9313

    lex_seo
    Participant

    Hello, i’m reading about the updates and your suggestion on not upgrading the wordpress… until which version is still working ok?
    because my hosting upgrade it to 3.9.1 and now the short cuts button is not showing anymore. I did not have other choice, that was something that my host did because of security issues. =(

    I also have another plugins that needs the wordpress to be upgraded… what can I do?

    #9315

    jack
    Moderator

    Hello Lex_Seo,

    The theme is compatible with WP 3.4 and WP 3.5 as it pointed in Theme description http://awesomescreenshot.com/0f32yw0c83

    Best regards,
    Jack

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.